SciQLOP - User story #1197

Epic story # 1153 (New): Représentation des données tensorielles

Modification de la base d'affichage d'un tenseur
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description
L'utilisateur peut choisir pour un graphe la base dans laquelle s'affiche ses données tensorielles

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 79 to 116

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
